Bug 13313 - wbinfo -m --verbose show trust type "None" instead of "Local"
wbinfo -m --verbose show trust type "None" instead of "Local"
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 regression
: 4.8
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-01 10:34 UTC by Ralph Böhme
Modified: 2018-03-08 09:05 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.8 cherry-picked from master (1.53 KB, patch)
2018-03-07 11:25 UTC, Ralph Böhme
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-03-01 10:34:21 UTC
This is a simple bug in the parsing of the response from winbindd.
Comment 1 Ralph Böhme 2018-03-07 11:25:43 UTC
Created attachment 14025 [details]
Patch for 4.8 cherry-picked from master
Comment 2 Stefan Metzmacher 2018-03-07 14:12:39 UTC
Pushed to autobuild-v4-8-test.
Comment 3 Stefan Metzmacher 2018-03-08 09:05:14 UTC
Pushed to v4-8-test